Quassel IRC - Bug #786

Window not resizable on Mac OS X
08/28/2009 03:09 PM - fuzzy76

Status: Resolved Start date: 08/28/2009
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.3.0.x 0S: Mac OS X
Description

As shown on http:/skitch.com/fuzzy76/b7b4s/quassel-irc-quassel the main window starts in a way too small state on OS X and is not
resizable.

The client | used was this: http:/quassel-irc.org/pub/QuasselClient_MacOSX-universal_0.5-rc1.dmg

Maximizing worked. Later | also discovered that adding the statusbar to the window would also let me resize it.

History

#1 - 11/26/2009 12:13 PM - fuzzy76

This seems fixed in the final build (though, I'm not sure how to repro).

#2 - 02/18/2010 01:19 AM - johu
- Status changed from New to Resolved

- Version changed from 0.5-pre to 0.3.0.x
